.code1766142651 {
    height:500px;
}

.code1766142651 .mhead {
    
}

.code1766142651 .mtitle {
    
}

.code1766142651 .mdesc {
    
}

.code1766142651 .mbody {
    
}

.code1766142651 .mcontent {
    
}

/*Module specific style*/
.code1766142651 .carousel-caption {
    position: absolute;
    left: auto !important;
    right: 5em !important;
    padding-top: 0;
    padding-bottom:0;
    color: #fff;
    text-align: right;
    margin-left:60%;
top:15em;

}
.code1766142651 .carousel-caption h2 {font-size:40px;text-shadow: 0 3px 3px #000000;}
.code1766142651 .carousel-caption h1 {
font-size:50px;
text-shadow: 0 5px 2px #000000;
}



/*Module specific style*/

@media (max-width: 767px) {
	.code1766142651 {
    height:auto;;
      
}
    .code1766142651 .carousel-caption {
    position: absolute;
    left: auto !important;
    right: 1em !important;
    padding-top: 0;
    padding-bottom:0;
    color: #fff;
    text-align: right;
    margin-left:20%;
top:4em;

}
.code1766142651 .carousel-caption h2 {font-size:17px;text-shadow: 0 3px 3px #000000;}
.code1766142651 .carousel-caption h1 {
font-size:22px;
text-shadow: 0 5px 2px #000000;
}


}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}